6.0.0-git
2021-01-18

[#656] Latvian language fix
Summary Latvian language fix
Queue Horde Base
Queue Version 2.2.6-RC1
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester dmit (at) dza (dot) lv
Created 2004-10-01 (5953 days ago)
Due
Updated 2004-10-10 (5944 days ago)
Assigned 2004-10-01 (5953 days ago)
Resolved 2004-10-10 (5944 days ago)
Milestone
Patch No

History
2004-10-10 10:59:34 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in CVS, thanks.
2004-10-01 09:37:41 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2004-10-01 09:26:27 dmit (at) dza (dot) lv Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Latvian language fix
Queue ⇒ Horde Base
Reply to this comment
The config/lang.php file is missing data for Latvian language, 
therefore it is not working at all. I suppose the same problem affects 
all of the Horde versions.



The fix:



/**

  ** Aliases for languages with different browser and gettext codes

  **/

$nls['aliases']['lv'] = 'lv_LV';



/**

  ** Charsets

  **/

$nls['charsets']['lv_LV'] = 'windows-1257';


Saved Queries